Oracle Solaris CVE-2015-0428 Local Security Vulnerability

Bugtraq ID: 72144
Class: Unknown
CVE: CVE-2015-0428
Remote: No
Local: Yes
Published: Jan 20 2015 12:00AM
Updated: May 07 2015 05:28PM
Credit: Oracle
Vulnerable: Oracle Solaris 11
Oracle Solaris 10
Avaya CMS R16 R5
Avaya CMS R16
Not Vulnerable: Avaya CMS R16.3 R7
Avaya CMS R16.3 R6


 

Privacy Statement
Copyright 2010, SecurityFocus